Subject: Re: [bug#76311] Request for merging "kernel-team" branch

From: Leo Famulari <[email-masked]>
Date: Sat, 10 May 2025 14:42:04 -0400

On Sat, May 10, 2025 at 06:07:39PM +0800, Z572 wrote:
> maybe also need add a jobset on ci.guix. for now only have
> kernel-updates on ci.guix, but this branch is "kernel-team".

Thanks for pointing that out. I don't know how the teams jobs are added
to CI. The strings "gnome-team" or "emacs-team", for example, do not
appear in maintenance.git.

Also, it looks like the builds on QA for the kernel-team have stalled
now. Does anyone know what that means?